Schneider Electric Zelio Soft 2 CVE-2019-6822 Remote Code Execution Vulnerability

Schneider Electric Zelio Soft 2 is prone to remote code-execution vulnerability.

Successfully exploiting this issue allows attackers to execute arbitrary code in the context of the affected application.

Schneider Electric Zelio Soft 2 version 5.2 and prior are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus